Subject: Re: [PATCH RFC] uaccess: user_access_begin_after_access_ok()

From: Al Viro <[email-masked]>
Date: Tue, 2 Jun 2020 22:58:27 +0100

On Tue, Jun 02, 2020 at 08:41:38PM +0000, David Laight wrote:

> In which case you need a 'user_access_begin' that takes the mm
> as an additional parameter.

	What does any of that have to do with mm?  Details, please.